Skip to main content

Google Chrome Multiple Vulnerabilities

Release Date: 17 May 2023 3604 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Google Chrome. A remote attacker could exploit some of these vulnerabilities to trigger information disclosure, denial of service and remote code execution on the targeted system.


Impact

  • Information Disclosure
  • Remote Code Execution
  • Denial of Service

System / Technologies affected

  • Google Chrome prior to 113.0.5672.126 (Linux)
  • Google Chrome prior to 113.0.5672.126 (Mac)
  • Google Chrome prior to 113.0.5672.126/.127 (Windows)

Solutions

Before installation of the software, please visit the software vendor web-site for more details.

Apply fixes issued by the vendor:

  • Update to version 113.0.5672.126 (Linux) or later
  • Update to version 113.0.5672.126 (Mac) or later
  • Update to version 113.0.5672.126/.127 (Windows) or later

Vulnerability Identifier


Source


Related Link